﻿@charset "UTF-8";

/* CSS Document */

html
{
	font-size: 62.5%;
}
/* rem base (base root element for future em's ) */

body
{
	font-size: 14px;
	font-size: 1.4rem;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
}

sup
{
	position: relative;
	vertical-align: baseline !important;
	font-size: 90%;
	bottom: 0.5em;
}

.login-details sup, #service-provider sup
{
	bottom: 0.8em !important;
}

#detailsExpense .total
{
	text-align: right;
}

.ui-overlay-b
{
	background: #000;
}

.ui-body-a .ui-link
{
	font-weight: normal;
}

.hide
{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	visibility: hidden;
}

.hide-text
{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height: 0;
	width: 10px;
	margin: 0!important;
	padding: 0;
	display: block;
}

.masthead
{
	display: none;
}

.masthead, .hidden
{
	display: none;
}

	.masthead h2
	{
		color: #FFFFFF;
		display: block;
		font-size: 1.8rem;
		left: 20px;
		position: absolute;
		text-shadow: none;
		top: 20px;
		width: 25%;
	}

.branding
{
	min-height: 40px;
}

.fltrt
{
	float: right;
}

.mobile-welcome h2
{
	color: #00693C;
	font-size: 18px;
	position: relative;
	bottom: 5px;
}

.message-center
{
	background: url(../img/bg-message-center.jpg) repeat-x #f2f2f2 bottom;
	padding: 1px 15px 25px 15px;
	margin-bottom: 20px;
}


	.message-center h2
	{
		font-size: 18px;
		font-size: 1.8rem;
		margin: 15px 0;
		border: 0;
	}

	.message-center ul
	{
		margin: 0 0 0 5px;
		list-style-type: disc !important;
		padding: 12px 5px 12px 20px;
		max-height: 115px;
	}

	.message-center li
	{
		font-size: 14px;
		font-size: 1.4rem;
		margin-bottom: 15px;
	}

	.message-center .more
	{
		cursor: pointer;
		position: relative;
		float: right;
		text-align: right;
		border: none;
		padding-right: 30px;
		font-weight: bold;
		color: #333;
		margin-top: 5px;
	}

		.message-center .more a
		{
			color: #333;
			font-weight: bold;
			text-decoration: none;
		}

			.message-center .more a:hover
			{
				color: #333;
				text-decoration: underline;
			}

		.message-center .more .ico.up
		{
			right: 0;
			background: url(../img/ico-arrow-up-grey.png) no-repeat;
		}

		.message-center .more .ico.down
		{
			right: 0;
			background: url(../img/ico-arrow-down-grey.png) no-repeat;
		}

	.message-center li.extras
	{
		display: none;
	}

	.message-center ul.opened
	{
		list-style-type: disc !important;
		height: 115px;
		overflow-y: auto;
	}

h1
{
	color: #00693C;
	font-size: 18px;
	font-size: 1.8rem;
}

legend
{
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	margin: 1.3em 0;
}

#site-access > h1
{
	border-bottom: 1px solid #000000;
	padding-bottom: 5px;
}

#site-access > p
{
	margin-top: -2px;
	padding-top: 0;
}

#most-recent-claims caption h2
{
	color: #00693C;
	font-size: 18px;
	font-size: 1.8rem;
}

table caption
{
	overflow: hidden;
	display: inline-block;
	width: 100%;
}

#service-provider table caption
{
	background-color: #CCCCCC;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}

#step-1 > h2, #step-2 > h2, #step-3 > h2
{
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
}

h2, .steps-content h3
{
	font-size: 15px;
	font-size: 1.5rem;
	color: #000;
	border-bottom: 1px black solid;
	margin-top: 0;
}

.steps h2
{
	margin-top: 20px;
	font-size: 15px;
	font-size: 1.5rem;
	color: #000;
}

.steps li > span
{
	border-bottom: 1px solid #999999;
	display: block;
	font-size: 15px;
	font-weight: bold;
	font-size: 1.6rem;
}

h3
{
	font-size: 15px;
	font-size: 1.5rem;
}

	h3.steps
	{
		border-bottom: 1px black solid;
	}

h4
{
	font-size: 15px;
	font-size: 1.5rem;
	color: #000;
}

h5
{
	margin-bottom: 0;
}

table, fieldset.ui-controlgroup
{
	margin-bottom: 20px;
}

.related-links
{
	display: none;
}

.message.reminder, .message.simple
{
	padding: 1em;
	border: 1px #aeaeae solid;
	background-color: #eeeeee;
	border-radius: .6em;
	margin-bottom: 15px;
}

	.message.reminder h2
	{
		border-bottom: none;
		font-size: 14px;
		font-size: 1.4rem;
		margin: 6px 0;
	}

	.message.reminder p
	{
		margin: 0;
	}

.error-colour, .error, p.error-colour a
{
	color: #cc0000 !important;
}

a span.error
{
	display: block;
	font-weight: bold;
}

.ui-field-contain a
{
	text-decoration: none;
}


form abbr
{
	border: 0 none;
	color: #cc0000;
	font-size: 18px;
	font-size: 1.8rem;
}

label.error
{
	clear: both;
	display: block;
	font-weight: bold;
}

input.error
{
	color: #000 !important;
}

.message_center h4, .site_access h4, .related-links h4, .message h4
{
	margin-bottom: .25em;
	border-bottom: 1px black solid;
}

.sidebar .message_center h2, .sidebar .site_access h2, .sidebar .related-links h2, .sidebar .message h2
{
	margin-bottom: .65em;
	border-bottom: 1px black solid;
}

#confirm-bank-contact-info h4
{
	margin-top: 0;
}

.message_center p, .site_access p
{
	margin-top: 0;
}

span.ico
{
	position: absolute;
	top: 4px;
	width: 22px;
	height: 23px;
}

ul
{
	margin: 20px;
	padding: 12px;
}

.ui-icon-checkbox-off, .ui-icon-radio-off
{
	background-color: #c7c7c7!important;
}

.ui-btn-hover-b
{
	background-color: #026485;
}

.ui-btn-down-a, .ui-btn-up-a
{
	background-color: #f5f5f5;
}

.ui-btn-up-b
{
	background-color: #0278aa;
}

.ui-btn-left, .ui-btn-right, .ui-input-clear, .ui-btn-inline, .ui-grid-a .ui-btn, .ui-grid-b .ui-btn, .ui-grid-c .ui-btn, .ui-grid-d .ui-btn, .ui-grid-e .ui-btn, .ui-grid-solo .ui-btn
{
	margin-left: 0;
	margin-right: 5px;
}

.ui-icon, .ui-icon-searchfield:after
{
	background-color: #333333;
}

.hidden
{
	display: none;
}

.shown
{
	display: block;
	width: 49%;
}

.col-2.first
{
	margin-left: 0;
}

	.col-2.first .indent
	{
		margin-left: 0;
	}

/*-----------------
Main Nav
*/


#header
{
	background: url(../img/bg-nav.png) repeat-x #09773f bottom;
	/*padding: 10px 0 10px 10px;*/
	/*height: 38px;*/
	height: 40px;
}

	#header, #header .ui-body-a, #header .ui-overlay-a, #header .main-nav ul, #header a, #header ul.main-nav a.ui-link, #header ul.main-nav a.ui-link:active
	{
		font-weight: bold;
		background-color: #063;
		color: #ffffff;
		text-shadow: 0 1px 0 #333;
		text-decoration: none;
	}

		#header ul.main-nav .nav-title a.ui-link
		{
			background-color: transparent;
		}

		#header .lang.btn
		{
			background: url(../img/bg-nav-highlight.jpg) repeat-x #06532b;
			border-left: 1px solid #06532B;
			float: right;
			position: relative;
		}

		#header a.left.btn
		{
			background: url(../img/bg-nav-highlight.jpg) repeat-x #06532b;
			/*left: -10px;*/
			position: relative;
			border-right: 1px #06532b solid;
			padding-left: 2em;
			float: left;
		}

			#header a.left.btn span.ico
			{
				background: url(../img/ico-arrow-left-white.gif) no-repeat;
				left: 5px;
			}

		#header ul
		{
			list-style-type: none;
			margin: 0;
			padding: 0;
			z-index: 15;
		}

			#header ul.main-nav
			{
				float: right;
				position: relative;
				cursor: pointer;
			}

				#header ul.main-nav ul
				{
					position: absolute;
					top: 36px;
					right: 0;
					width: 320px;
				}

					#header ul.main-nav ul a
					{
						display: block;
					}

		#header span.nav-title
		{
			background: url(../img/bg-nav-highlight.jpg) repeat-x #06532b;
			border-left: 1px black solid;
			padding-right: 3em;
			padding-bottom: 11px;
			position: relative;
			top: 10px;
			height: 35px;
		}

			#header span.nav-title span.ico
			{
				background: url(../img/ico-arrow-down-white.gif) no-repeat;
				right: 5px;
			}

		#header span.nav-title, ul.main-nav a, #header a
		{
			padding: 10px 1em 12px 1em;
		}

			#header span.nav-title a
			{
				padding: 10px 0.3em 12px;
			}

		#header span.nav-title
		{
			border-left: 1px #06532b solid;
			padding-right: 2em;
		}

		#header ul.main-nav a:hover, #header ul.main-nav a:focus
		{
			background: url(../img/bg-nav-highlight.jpg) repeat-x #06532b;
		}

.ui-content
{
	clear: both;
	overflow: hidden;
}

.sidebar .steps li
{
	margin-top: 20px;
}

/*-----------------
Tables
*/


table
{
	width: 100%;
	font-size: 13px;
	font-size: 1.3rem;
	border-collapse: collapse;
}

	table.responsive
	{
		/*width:98%;*/
		margin-bottom: 20px;
	}

	table caption
	{
		text-align: left;
		width: 100%;
	}

th, td
{
	padding: 4px;
}

th
{
	text-align: left;
	background-color: #CCC;
}

tr:nth-child(even)
{
	background: #F5f5f5;
}

tr:nth-child(odd)
{
	background: #FFF;
}

table .detail-link
{
	background: url("../img/ico-Info-bubble.gif") no-repeat scroll 0 0;
	display: block;
	height: 20px;
	width: 20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.pdf-link
{
	background: url("../img/ico-pdf.gif") no-repeat scroll 0 0;
	padding-left: 25px;
	min-height: 20px;
}

table .pdf-link
{
	background: url("../img/ico-pdf.gif") no-repeat scroll 0 0;
	display: block;
	height: 20px;
	width: 20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

table .edit-link
{
	background: url("../img/ico-edit.png") no-repeat scroll 0 0;
	display: block;
	height: 20px;
	width: 20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

tr.total, tr.total:hover
{
	font-weight: bold;
	background: #FFF;
}

	tr.total td:first-child
	{
		background-color: #ccc;
	}

tr.superclaim td
{
	padding-left: 60%;
}

.responsive tr.superclaim.start td:before
{
	left: 6px;
}

tr.superclaim.start td
{
	padding-left: 50%;
}

table caption h1
{
	margin-top: 0;
}

table caption h3
{
	margin-top: 0;
}

.responsive tr.superclaim td:before
{
	left: 30px;
}

td.numeric.benefit-paid-total
{
	font-weight: bold;
}

label.ui-input-text, label.ui-select, .ui-controlgroup-label
{
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}

label.ui-select
{
	font-size: 14px;
	font-size: 1.4rem;
}

#how-we-calculate-benefit-payments ul
{
	margin: 0;
}

	#how-we-calculate-benefit-payments ul li
	{
		display: block;
		clear: both;
		margin-bottom: 10px;
		overflow: hidden;
		position: relative;
		padding-bottom: 2px;
	}

		#how-we-calculate-benefit-payments ul li div.desc, #how-we-calculate-benefit-payments ul li div.value
		{
			position: relative;
			bottom: -1px;
			z-index: 1;
		}

		#how-we-calculate-benefit-payments ul li span.desc span, #how-we-calculate-benefit-payments ul li span.value span
		{
			background-color: #FFF;
		}

		#how-we-calculate-benefit-payments ul li div.desc
		{
			text-align: left;
			width: 100%;
		}

		#how-we-calculate-benefit-payments ul li div.value
		{
			text-align: right;
			float: right;
			width: 100%;
		}

		#how-we-calculate-benefit-payments ul li span.dash
		{
			bottom: 0px;
			left: 0;
			position: absolute;
			border-bottom: 1px dashed #cccccc;
			width: 100%;
			z-index: 0;
		}

#how-we-calculate-benefit-payments .value > span
{
	word-wrap: break-word;
}

.responsive td
{
	word-wrap: break-word;
}

#footer
{
	border-top: 30px #00693c solid;
}

	#footer p
	{
		font-size: 12px;
		font-size: 1.2rem;
		padding-left: 15px;
		font-weight: bold;
		color: #00693c;
		text-shadow: none;
		word-spacing: 8px;
	}

.forgot.ui-link
{
	position: relative;
	top: 5px;
	font-weight: normal;
	text-decoration: underline;
	display: inline-block;
}

#info-locator .document img
{
	width: 100%;
}

#info-locator label
{
	font-weight: normal;
}

span.deleteicon
{
	position: relative;
	display: block;
}

	span.deleteicon span
	{
		position: absolute;
		display: block;
		top: 8px;
		right: 16px;
		width: 18px;
		height: 18px;
		z-index: 2;
		cursor: pointer;
	}

	span.deleteicon span
	{
		background: url('../img/ico-delete.gif') no-repeat right;
	}

	span.deleteicon input
	{
		padding-right: 40px;
	}

/*Pop-up styles*/


.std-popup
{
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}

	.std-popup h4
	{
		font-size: 18px;
		font-size: 1.8rem;
		border-bottom: 1px black solid;
	}

#step-1 .sidebar, #step-2 .sidebar, #step-3 .sidebar, #confirmation .sidebar
{
	display: none;
}

ul.read-only-values
{
	clear: both;
	margin: 0;
	margin-top: 10px;
	list-style-type: none; /*	overflow:hidden;*/
	padding: 0;
}

	ul.read-only-values li
	{
		overflow: hidden;
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}

.read-only-values .label
{
	font-weight: bold;
	width: 50%;
	float: left;
}

.read-only-values .value
{
	float: left;
}

#confirm-bank-contact-info
{
	overflow: auto;
}

#banking-info, #contact-info
{
	width: 100%;
	float: left;
}

.banking-info-link
{
	text-align: right;
	padding: 0 0 20px 0;
}

#banking-info ul li, #contact-info ul li
{
	width: 100%;
	display: block;
}

.update-link
{
	/*display: block;*/
	clear: both;
	margin-top: 15px;
}

.coverage-link {
	display: block;
	clear: both;
	/* margin-top: 5px; */
	margin-bottom:15px;
}

#select-provider-type
{
	margin-top: 20px;
	clear: both;
}

.select-patient-options
{
	list-style-type: none;
	margin-left: 0px;
}

.border-bottom
{
	padding-bottom: 10px;
}

#provider-type
{
	border-bottom: solid 1px black;
}



.message.note
{
	background-color: #dbedf5;
	color: #2f71b1;
	border: 1px #3185ff solid;
	border-radius: .6em;
	padding-bottom: 1em;
	margin-bottom: 20px;
}

	.message.note h4, .message.note p, .message.note .ui-checkbox
	{
		margin: 10px;
	}

	.message.note a.ui-link
	{
		font-weight: bold;
	}

.video-tutorial
{
	display: none;
}

.contains-error input
{
	border: 1px #cc0000 solid;
}

.error-message
{
	margin-top: 5px;
	margin-bottom: 10px;
	color: #cc0000;
	display: block;
}

.action-zone
{
	margin: 20px 0;
}

table.ml-result-list
{
	/*	width:98%;*/
	border: 1px #ccc solid;
	margin-bottom: 0;
}

.ml-result-list th
{
	padding: 10px;
	text-align: center;
}

.ml-result-list td
{
	border-left: 1px #ccc solid;
}

	.ml-result-list td:first-child
	{
		border-left: none;
	}

.ml-result-list input[type="radio"]
{
	display: none;
}

.ml-result-list label
{
	display: block;
	min-height: 20px;
}

.ml-result-list input, .ml-result-list label
{
	cursor: pointer;
}

	.ml-result-list input[type="radio"] + label
	{
		background: url("../img/ico-radio.png") no-repeat;
		padding-left: 30px;
	}

	.ml-result-list input[type="radio"]:checked + label
	{
		background: url("../img/ico-radio-checked.png") no-repeat;
		padding-left: 30px;
		color: #4274A3;
	}

.ml-checkbox input[type="checkbox"]
{
	display: none;
}

.ml-checkbox label
{
	display: block;
	min-height: 20px;
}

.ml-checkbox input, .ml-checkbox label
{
	cursor: pointer;
}

	.ml-checkbox input[type="checkbox"] + label
	{
		background: url("../img/ico-checkbox.png") no-repeat;
		padding-left: 30px;
	}

	.ml-checkbox input[type="checkbox"]:checked + label
	{
		background: url("../img/ico-checkbox-checked.png") no-repeat;
		padding-left: 30px;
		color: #4274A3;
	}

.load-more-results, tr:nth-child(odd).load-more-results
{
	background: url("../img/ico-arrow-down-grey.png") 99% 50% #fff no-repeat;
	text-align: center;
}

.ui-body-a .load-more-results .ui-link, .ui-body-a .load-more-results .ui-link:active
{
	width: 100%;
	color: #999;
	text-decoration: none;
	font-weight: normal;
	display: block;
	padding: 5px 0;
}

.confirmation-questions
{
	margin: 4em 0;
}

.confirmation-contact-info
{
	margin: 4em;
}

ul.info-locator
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.ui-btn-text
{
	font-weight: normal;
}

input[type="date"].ui-input-text
{
	height: 2.3em;
}

.ui-field-contain
{
	border-width: 0px;
}

	.ui-field-contain input.ui-input-text
	{
		width: 100%;
	}

.ui-radio-on
{
	background-color: #000000;
}

.ui-controlgroup-vertical .ui-radio-on
{
	background-color: #CCC;
}

.ui-radio-off
{
	background-color: #f5f5f5;
}

.form-section
{
	border-top: 0px #CCCCCC solid;
	border-bottom: 0px #CCCCCC solid;
	margin: 10px 0;
	padding: 10px 0;
	clear: both;
}

div.ui-slider-switch
{
	margin: 0 0 10px 10px;
}

.ui-grid-a > *:nth-child(n)
{
	width: 49%;
}

.ui-loader-verbose
{
	background-color: #FFF;
	border: 1px #999999 solid;
}

.ui-field-contain label.ui-input-text, label.error
{
	width: 100%;
	margin: 10px 0 0;
}

/*Responsive logo*/

.theme-logo,
.theme-logo-landing,
.theme-logo-footer
{
	width: 240px;
	height: 80px;
}

.branding .theme-logo
{
	float: right;
}

.ui-content .theme-logo
{
	margin: 0 auto;
}

#login .ui-content .theme-logo
{
	position: relative;
	left: -15px;
	top: -15px;
	margin: 0 0 -15px 0;
}

.theme-logo
{
	display: none;
}

.theme-logo-landing
{
	display: block;
}

.theme-logo-footer
{
	margin: 0 auto;
	display: block;
}

.field-validation-error
{
	color: #cc0000;
	display: block;
	margin-top: 8px;
	text-align: center;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	/*border: 1px solid #cc0000;
    background-color: #fee;*/
}

.validation-summary-errors
{
	font-weight: bold;
	color: #cc0000;
}

.validation-summary-valid
{
	display: none;
}

.login span.deleteicon
{
	display: inline-block;
}

.login .ui-field-contain input.ui-input-text
{
	width: 100%;
}

.login span.deleteicon span
{
	top: 8px;
}

tr.errorline
{
	border: 1px #cc0000 solid;
}

.ui-dialog-contain ul
{
	margin: 0 20px;
	padding: 0 12px;
}


.largeDialog .ui-dialog-contain
{
	max-width: 760px;
}

.dategroup
{
	border: 1px #BBBBBB solid;
	padding: 0 10px;
	background-color: #EDEDED;
}

	.dategroup .ui-field-contain
	{
		margin-top: 1em;
		margin-bottom: 0em;
	}

.providergroup
{
	border: 1px #BBBBBB solid;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 20px 0px;
	background-color: #EDEDED;
}

.ui-select .ui-btn
{
	width: 242px;
}

.ui-btn-icon-left .ui-btn-inner
{
	padding-right: 40px;
}

.ui-btn-icon-right .ui-btn-inner
{
	padding-left: 40px;
}

#footer .ui-btn-icon-right .ui-btn-inner
{
	padding-left: 0px !important;
}

.provider-type-choice
{
	clear: both;
}

	.provider-type-choice .radio-option
	{
		overflow: auto;
		background-color: #fff;
		position: relative;
	}

	.provider-type-choice .ui-radio
	{
		float: left;
	}

	.provider-type-choice .edit
	{
		display: block;
		font-size: 18px;
		float: right;
	}

	.provider-type-choice .ui-controlgroup-vertical .ui-btn.edit
	{
		border-radius: 6px;
		border: 1px #ccc solid;
	}

.login .ui-slider
{
	display: inline-block;
}

.login select.ui-slider
{
	position: relative;
	top: 12px;
}

.login label.ui-slider
{
	position: relative;
	bottom: 10px;
}

.login div.ui-slider-switch
{
	margin: 0;
}

div.dategroup
{
	width: 223px;
}

	div.dategroup .ui-select .ui-btn
	{
		width: 215px;
	}

	div.dategroup .ui-field-contain label.ui-select
	{
		width: 100%;
	}

div.providergroup
{
	width: 223px;
}

	div.providergroup .ui-select .ui-btn
	{
		width: 215px;
	}

	div.providergroup .ui-field-contain label.ui-select
	{
		width: 100%;
	}

#contact-info
{
	margin-top: 20px;
}

	#banking-info .label,
	#banking-info .value,
	#contact-info .label,
	#contact-info .value
	{
		white-space: normal;
	}

.ui-btn-inner
{
	padding: 0.6em 10px;
	font-size: 14px;
}

.radio-option .ui-btn-icon-left .ui-btn-inner
{
	padding-right: 10px;
}

span .ui-btn-text
{
	white-space: normal;
}

.ui-select span .ui-btn-text
{
	white-space: nowrap;
}

.provider-type-choice .ui-radio
{
	width: 185px;
}

/*h2, .steps-content h3 {
    margin-bottom: 2px;
}*/

.ui-field-contain
{
	margin-top: 0;
	padding: 0 0 1em 0;
}

	.ui-field-contain label.ui-input-text
	{
		margin: 0;
	}

.add-expense .ui-field-contain, .providergroup .ui-field-contain, #birthPatient .ui-field-contain, #spouseBirth .ui-field-contain, #date-of-prior-placement-no-details .ui-field-contain, #optometristName .ui-field-contain
{
	margin-top: 1em;
	margin-bottom: 0px;
}

#selectPatientDiv, #selectClaimantDiv, #Provider
{
	width: 100%;
}

@media only screen and (min-width: 480px)
{
	#selectPatientDiv, #selectClaimantDiv, #Provider
	{
		width: 400px;
	}

	.select-patient-options
	{
		margin-left: 52%;
	}

	#error-page
	{
		background: url(../img/big-icons/ico-error.gif) no-repeat;
	}

	div.dategroup
	{
		width: 90%;
	}

	div.providergroup
	{
		width: 90%;
	}

	.ui-select .ui-btn
	{
		width: 100%;
	}

	.col-2 .ui-select .ui-btn
	{
		width: 100%;
	}

	.ui-field-contain label.ui-select
	{
		margin: 0px;
	}

	.theme-logo
	{
		display: block;
	}

	.theme-logo-landing, .theme-logo-footer
	{
		display: none;
	}

	h2.green
	{
		border-bottom: 0 solid #000;
	}

	span.deleteicon span
	{
		top: 0px;
	}

	.error-message.right-col
	{
		padding-left: 50%;
	}

	.message.note
	{
		margin: 0 0px 20px 0px;
	}

	.read-only-values .label
	{
		width: 50%;
	}

	.message.reminder
	{
		padding-left: 4.7em;
		background: url(../img/big-icons/ico-note-2.gif) no-repeat #eeeeee 0.7em 0.7em;
	}

	.indent
	{
		padding-left: 4em;
	}

	#expense-details, #claims-details, #site-access, #web-content, #group-benefits
	{
		background: url(../img/big-icons/ico-note.gif) no-repeat;
	}

		#selected-for-audit, #site-access .note, .noteicon
		{
			background: url(../img/big-icons/ico-note-2.gif) no-repeat;
		}

	#HCSAMessage
	{
		background-image: url(../img/big-icons/hcsa.gif);
	}

	#confirm-bank-contact-info
	{
		background: url(../img/big-icons/ico-canadianmoney.png) no-repeat;
	}

	#select-provider-type
	{
		background: url(../img/big-icons/ico-family.gif) no-repeat;
	}

	#direct-deposit
	{
		background: url(../img/big-icons/ico-cash.gif) no-repeat;
	}

	#enter-expenses, #how-we-calculate-benefit-payments
	{
		background: url(../img/big-icons/ico-expenses.gif) no-repeat;
	}

	#update-address
	{
		background: url(../img/big-icons/ico-address.gif) no-repeat;
	}

	#claim-received, #update-email
	{
		background: url(../img/big-icons/ico-email.gif) no-repeat;
	}

	#update-phone
	{
		background: url(../img/big-icons/ico-phone.gif) no-repeat;
	}

	#service-provider
	{
		background: url(../img/big-icons/ico-provider.gif) no-repeat;
	}

	.sidebar ul
	{
		list-style-type: none;
		padding: 0;
		margin: 0;
		margin-bottom: 14px;
	}

		.sidebar ul li
		{
			margin: 7px 0;
		}

	.sidebar .steps h2
	{
		border-bottom: 1px #000000 solid;
		margin-bottom: 2px;
	}

	.sidebar .steps p
	{
		margin-top: 2px;
	}

	.sidebar .steps li
	{
		min-height: 50px;
	}

	#step-1, #step-1 .sidebar .step-1
	{
		background: url(../img/big-icons/ico-step-01-active.gif) no-repeat;
	}

	#step-2, #step-2 .sidebar .step-2
	{
		background: url(../img/big-icons/ico-step-02-active.gif) no-repeat;
	}

	#step-3, #step-3 .sidebar .step-3
	{
		background: url(../img/big-icons/ico-step-03-active.gif) no-repeat;
	}

	#step-4, #step-4 .sidebar .step-4
	{
		background: url(../img/big-icons/ico-step-04-active.gif) no-repeat;
	}

	#step-5, #step-5 .sidebar .step-5
	{
		background: url(../img/big-icons/ico-step-05-active.gif) no-repeat;
	}

	#step-6, #step-6 .sidebar .step-6
	{
		background: url(../img/big-icons/ico-step-06-active.gif) no-repeat;
	}

	#step-7, #step-7 .sidebar .step-7
	{
		background: url(../img/big-icons/ico-step-07-active.gif) no-repeat;
	}

	#step-2 .sidebar .step-1, #step-3 .sidebar .step-1, #step-1 .sidebar .step-2, #step-3 .sidebar .step-2, #step-1 .sidebar .step-3, #step-2 .sidebar .step-3, #confirmation .sidebar .step-1, #confirmation .sidebar .step-2, #confirmation .sidebar .step-3
	{
		color: #000;
	}

	#step-2 .sidebar .step-1, #step-3 .sidebar .step-1, #confirmation .sidebar .step-1
	{
		background: url(../img/big-icons/ico-step-01.gif) no-repeat;
	}

	#step-1 .sidebar .step-2, #step-3 .sidebar .step-2, #confirmation .step-2
	{
		background: url(../img/big-icons/ico-step-02.gif) no-repeat;
	}

	#step-1 .sidebar .step-3, #step-2 .sidebar .step-3, #confirmation .step-3
	{
		background: url(../img/big-icons/ico-step-03.gif) no-repeat;
	}

	#step-2 .sidebar .step-1 > span, #step-3 .sidebar .step-1 > span, #step-3 .sidebar .step-2 > span, #confirmation .sidebar .step-1 span, #confirmation .sidebar .step-2 span, #confirmation .sidebar .step-3 span
	{
		background: url(../img/ico-check.gif) no-repeat right;
		color: #000000;
	}

	.sidebar .steps h2
	{
		border-bottom: 1px #999999 solid;
	}

	.r320, .r768, .r1024
	{
		display: none;
	}

	.r480
	{
		display: block;
	}

	tr.superclaim td
	{
		padding-left: 60%;
	}

	span.deleteicon
	{
		position: relative;
		display: inline;
	}

		span.deleteicon span
		{
			position: absolute;
			right: 15px;
		}


	.forgot.ui-link
	{
		margin-left: 50%;
	}

	a.why-we-need
	{
		width: 100%;
		display: block;
		text-align: right;
	}

	.ui-field-contain label.ui-input-text, .ui-field-contain input.ui-input-text, .ui-field-contain textarea.ui-input-text, .ui-field-contain .ui-input-search, .ui-field-contain label.ui-select, .ui-field-contain .ui-select, .ui-field-contain .ui-controlgroup-controls, .ui-field-contain .ui-controlgroup-label, div.dategroup .ui-field-contain label.ui-select, div.providergroup .ui-field-contain label.ui-select
	{
		width: 45%; 
		margin-right: 0%;
	}
	
	.search-input
	{
		width: 100% !important;
		margin-right: 0%;
	}

	div.dategroup .ui-select .ui-btn
	{
		width: 100%;
	}

	div.providergroup .ui-select .ui-btn
	{
		width: 100%;
	}

	#last-paid-form .ui-controlgroup-controls, #last-paid-form .ui-controlgroup-label, #provincial-coverage-form .ui-controlgroup-controls, #provincial-coverage-form .ui-controlgroup-label
	{
		width: 98%;
		margin-right: 2%;
		margin-bottom: 10px;
	}

	.ui-field-contain input.ui-input-text
	{
		margin-right: 0;
		margin-bottom: 15px;
	}

	#footer p
	{
		font-size: 16px;
		font-size: 1.6rem;
	}

	.ui-btn-inner
	{
		padding: 0.6em 20px;
		font-size: 14px;
	}

	.radio-option .ui-btn-icon-left .ui-btn-inner
	{
		padding-right: 40px;
	}

	.provider-type-choice .radio-option
	{
		width: 390px;
	}

	.provider-type-choice .ui-radio
	{
		width: 250px;
	}

	.provider-type-choice .edit.ui-btn
	{
		width: 120px;
	}
}

@media only screen and (min-width: 768px)
{
	#how-we-calculate-benefit-payments ul li div.desc
	{
		text-align: left;
		float: left;
		width: 50%;
	}

	#how-we-calculate-benefit-payments ul li div.value
	{
		text-align: right;
		float: right;
		width: 50%;
	}

	#procedure-field
	{
		width: 95%;
	}

	#selectPatientDiv, #selectClaimantDiv, #Provider
	{
		width: 460px;
	}

	#accessibility .col-2
	{
		width: 48%;
	}

		#accessibility .col-2:first-child
		{
			margin-right: 1px;
		}

	.col-2 .ui-select .ui-btn
	{
		width: 145px;
	}

	.step3-pdf
	{
		float: right;
	}

	#contact-info
	{
		margin-top: 0px;
	}

	.responsive tr.errorline td
	{
		border-bottom: 1px #cc0000 solid;
	}

	h2.green
	{
		border-bottom: 0 solid #000;
	}

	table caption
	{
		display: table-caption;
	}

	.sidebar .step-1, .sidebar .step-2, .sidebar .step-3, .sidebar .step-4, .sidebar .step-5, .sidebar .step-6, .sidebar .step-7, .sidebar .img
	{
		padding-left: 4em;
	}

	/*.action-zone {
	margin-right:15px;
}
*/



	.message-center
	{
		opacity: 0.9;
		filter: alpha(opacity=90); /* For IE8 and earlier */
		padding: 1px 15px 15px 15px;
		z-index: 8;
	}



		.message-center ul.opened
		{
			height: 130px;
			overflow-y: auto;
		}

	#step-1 .sidebar, #step-2 .sidebar, #step-3 .sidebar, #confirmation .sidebar
	{
		display: block;
	}

	#step-1, #step-2, #step-3
	{
		background: none;
	}

		#step-1 h1, #step-2 h1, #step-3 h1, #confirmation h1
		{
			margin-left: -3em;
		}

		#step-1 > h2, #step-2 > h2, #step-3 > h2, #confirmation > h2
		{
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
			height: 0;
			width: 10px;
			margin: 0!important;
			padding: 0;
			display: block;
			border-bottom: 1px solid white;
		}

	.mobile-welcome
	{
		display: none;
	}

	.masthead
	{
		display: block;
		position: relative;
		bottom: 15px;
		right: 15px;
		padding: 0;
		background-color: #004b2a;
		overflow: hidden;
		width: 120%;
		height: 200px;
	}

	/*
.masthead img{
	left:0px;
	position:absolute;
	}
*/


	.masthead
	{
		background: url("../img/manulife_banner.jpg") left 0 no-repeat #004B2A;
	}

		.masthead h1
		{
			position: absolute;
			top: 20px;
			left: 20px;
			color: #FFF;
			text-shadow: none;
			display: block;
			width: 23%;
			font-size: 18px;
			font-size: 1.8rem;
		}

	#step-1.indent, #step-2.indent, #step-3.indent, #site-access.indent
	{
		width: 62%;
	}

	tr.superclaim td, tr.superclaim.start td
	{
		padding-left: 4px;
	}

	tr.total td
	{
		background-color: #ccc; /*text-align: right;*/
	}

	.responsive tr td
	{
		border-bottom: 1px #cccccc solid;
	}

	.related-links, .technical-difficulties, .site-notice
	{
		padding-left: 4em;
	}

	.related-links
	{
		background: url(../img/big-icons/ico-note.gif) no-repeat;
		display: block;
	}

	.technical-difficulties, .site_access
	{
		background: url(../img/big-icons/ico-note.gif) no-repeat;
	}

	.site-notice, .message_center
	{
		background: url(../img/big-icons/ico-site-outage.gif) no-repeat;
	}

	.ui-content.ui-body-a, .ui-content.ui-overlay-a
	{
		position: relative;
	}

	.sidebar
	{
		background: url(../img/bg-sidebar.jpg) repeat-x #f0f0f0 bottom;
		width: 30%;
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
	}

		.sidebar .inner
		{
			padding: .6em;
			margin-top: 15px;
		}

	.message-center
	{
		position: absolute;
		right: 15px;
		top: 15px;
		width: 22%;
		color: #333;
	}



	#footer p
	{
		font-size: 16px;
		font-size: 1.6rem;
	}

	.provider-type-choice .radio-option
	{
		width: 450px;
	}

	.provider-type-choice .ui-radio
	{
		width: 310px;
	}

	.provider-type-choice .edit.ui-btn
	{
		width: 120px;
	}
}

@media only screen and (min-width: 1024px)
{
	.logout-small
	{
		display: none;
	}

	.logout-big
	{
		display: inline-block;
	}

	#selectPatientDiv, #selectClaimantDiv, #Provider
	{
		width: 710px;
	}

	.provider-type-choice .radio-option
	{
		width: 700px;
	}

	.provider-type-choice .ui-radio
	{
		width: 560px;
	}

	.col-2 .ui-select .ui-btn
	{
		width: 200px;
	}

	a.left.btn
	{
		display: none;
	}

	h2.green
	{
		border-bottom: 0 solid #000;
	}

	table caption
	{
		display: table-caption;
		width: auto;
	}

	#footer .ui-li-has-arrow .ui-btn-inner a.ui-link-inherit, #footer .ui-li-static.ui-li-has-arrow
	{
		padding-right: 20px;
	}

	.video-tutorial
	{
		display: block;
		width: 100%;
	}

		.video-tutorial a
		{
			background: url(../img/ico-view.png) no-repeat;
			float: right;
			padding-left: 2em;
		}

	#banking-info, #contact-info
	{
		width: 50%;
	}

	.read-only-values .label
	{
		width: 40%;
	}

	/*#site-access.indent{width:70%;}*/



	.sidebar
	{
		width: 22%;
	}

	#info-locator
	{
		width: 38%;
		float: left;
	}

	.login-details
	{
		width: 58%;
		float: right;
	}
	.login-details label
	{
		width: 44% !important;
	}

	.related-links, .technical-difficulties, .site-notice
	{
		padding-left: 4em;
	}

	.ui-overlay-a
	{
		background: url(../img/bg-body1024.png) #008343 repeat-x;
	}

	.ui-page
	{
		background: none;
	}

	.branding, .ui-content
	{
		background: #FFFFFF;
	}

	.ui-mobile [data-role="page"], .ui-mobile [data-role="dialog"], .ui-page
	{
		width: 1024px;
		margin: 0 auto;
		position: relative;
	}

	#footer .ui-listview
	{
		position: relative;
		top: 50px;
		width: 100%;
		background: transparent;
	}

	#footer .ui-listview, .ui-li
	{
		float: left;
		font-size: 12px;
		font-size: 1.2rem;
	}

	.ui-btn-up-a:visited, .ui-btn-up-a a.ui-link-inherit, #footer .ui-btn-up-a, #footer .ui-btn-hover-a
	{
		color: #fff;
		text-shadow: none;
		border: none;
		background: transparent;
		background-image: none;
		font-weight: normal;
	}

	.ui-btn-inner
	{
		border: none;
	}

	.ui-icon-shadow
	{
		box-shadow: none;
	}

	#footer
	{
		background-color: #ffffff;
	}

		#footer .ui-btn-hover-a a:hover
		{
			color: #ffffff;
			text-decoration: underline!important; /*important used to overwrite default jQuery mobile styling*/
		}

		#footer .ui-icon
		{
			background: none;
		}

		#footer p
		{
			position: relative;
			bottom: 20px;
			clear: both;
		}

		#footer p
		{
			font-size: 16px;
			font-size: 1.6rem;
		}
}

/*a[data-rel='popup'] {
	display: block;
}*/

.ui-icon-loading
{
	background: url(../img/busy.gif);
	background-size: 46px 46px;
}

#error-page > h1
{
	border-bottom: 1px solid #000000;
	padding-bottom: 5px;
}

#error-page > p
{
	margin-top: -2px;
	padding-top: 0;
}

.fullwidth
{
	width: 100%;
}


/* Non decorated SELECT */
select[data-role="none"]
{
	display: inline-block;
	box-sizing: border-box;
	width: 47%;
	margin-left: -4px;
	height: 37px;
	background-image: none;
	padding: .4em;
	line-height: 1.4;
	font-size: 16px;
	font-family: Helvetica,Arial,sans-serif;
	-moz-box-shadow: inset 0px 1px 4px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0px 1px 4px rgba(0,0,0,.2);
	box-shadow: inset 0px 1px 4px rgba(0,0,0,.2);
	-moz-border-radius: .6em;
	-webkit-border-radius: .6em;
	border-radius: .6em;
	border: 1px solid #8c8c8c;
	color: #000000;
	text-shadow: 0 1px 0 #eeeeee;
	background: #ffffff;
	outline: none;
}

	select[data-role="none"]:focus
	{
		outline: none;
		-moz-box-shadow: inset 0px 0px 12px #000;
		-webkit-box-shadow: inset 0px 0px 12px #000;
		box-shadow: 0px 0px 12px #000;
	}

/*Focus highlight */

.ui-listview .ui-focus, .ui-btn:focus
{
	box-shadow: 0 0 0 transparent inset, 0 0 0 transparent;
}

	.ui-listview .ui-focus a.ui-link-inherit
	{
		text-decoration: underline!important;
	}

a.ui-btn.ui-focus, a.ui-btn:focus
{
	border: 1px #ffffff solid;
	box-shadow: #888 0px 0px 5px 5px!important;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px;
}

.error-message-link.ui-link
{
	color: #cc0000!important;
	text-decoration: none;
	font-weight: bold;
}

/* Elements related to the Drug Look Up */

.blockgroup {
    border: 1px #BBBBBB solid;
    padding: 0 10px;
    background-color: #EDEDED;
    margin-right: 10px;
}

.blockgroup .ui-field-contain {
    margin-top: 1em;
    margin-bottom: 0em;
	padding: 0px;
}

.blockgroup .action-zone {
	margin: 0px;
}

.glossary-link
{
	display: none;
}

#hiddenInput, #hiddenInput .ui-field-contain
{
	margin-bottom: 0px;
	margin-top: 0px;
}

#hiddenInput .ui-field-contain .deleteicon
{
	display: none;
}

.paging
{
	text-align: center;
}

.paging .ui-btn
{
	width: 50px;
	display: inline-block;
}

.text-bold
{
  font-weight: bold
}
.disclaimer
{
margin-top:20px;
}

#drug-3 ul
{
	margin: 5px;	
}

#drug-3 ul li
{

	/* display: block; */ 
	clear: both;
	margin-bottom: 10px;
	/* overflow: hidden; */
	position: relative;
	padding-bottom: 2px;
}	
	
#drug-3 .coverage-estimate ul
{
	list-style-type:none;
}

#drug-3 ul li div.desc, #drug-3 ul li span.value
{
	position: relative;
	bottom: -1px;
	z-index: 1;
}

#drug-3 ul li span.desc span, #drug-3 ul li span.value span
{
	list-style-type:none;
	background-color: #FFF;
}

#drug-3 ul li span.desc
{
	text-align: left;
	width: 50%;
}

#drug-3 ul li span.value
{
	text-align: right;
	float: right;
	width: 50%;
}

#drug-3 ul li span.dash
{
	bottom: 0px;
	left: 0;
	position: absolute;
	border-bottom: 1px dashed #cccccc;
	width: 100%;
	z-index: 0;
}

#drug-3 .value > span
{
	word-wrap: break-word;
}

#drug-step-1 .sidebar, #drug-step-2 .sidebar, #drug-step-3 .sidebar, #drug-step-4 .sidebar, #drug-step-5 .sidebar, #drug-step-6 .sidebar, #drug-step-7 .sidebar
{
	display: none;
}

#packageConversion
{
	margin-top: 5px;
}

#packageEntered
{
	margin-top: 5px;
}

#input-quantity
{
	margin-bottom: 0px;
}

.center-bold
{
	text-align: center;
	font-weight: bold;
}

.print-result
	{
		display: none;
	}
	
@media only screen and (min-width: 1024px)
{
.print-result
	{
		display: block;
		width: 100%;
	}

		.print-result a
		{
			float: right;
			padding-left: 2em;
		}
	.send-form
	{
		display: none
	}

	.glossary-link
	{
		display: inline-block;
	}
}

@media only screen and (min-width: 768px)
{
	#drug-step-1 .sidebar, #drug-step-2 .sidebar, #drug-step-3 .sidebar, #drug-step-4 .sidebar, #drug-step-5 .sidebar, #drug-step-6 .sidebar, #drug-step-7 .sidebar
	{
		display: block;
	}

	#drug-step-2 .sidebar .step-1, #drug-step-3 .sidebar .step-1, #drug-step-4 .sidebar .step-1, #drug-step-5 .sidebar .step-1, #drug-step-6 .sidebar .step-1, #drug-step-7 .sidebar .step-1
	{
		background: url(../img/big-icons/ico-step-01.gif) no-repeat;
	}
	
	#drug-step-1 .sidebar .step-2, #drug-step-3 .sidebar .step-2, #drug-step-4 .sidebar .step-2, #drug-step-5 .sidebar .step-2, #drug-step-6 .sidebar .step-2, #drug-step-7 .sidebar .step-2
	{
		background: url(../img/big-icons/ico-step-02.gif) no-repeat;
	}

	#drug-step-1 .sidebar .step-3, #drug-step-2 .sidebar .step-3, #drug-step-4 .sidebar .step-3, #drug-step-5 .sidebar .step-3, #drug-step-6 .sidebar .step-3, #drug-step-7 .sidebar .step-3
	{
		background: url(../img/big-icons/ico-step-03.gif) no-repeat;
	}

	#drug-step-1 .sidebar .step-4, #drug-step-2 .sidebar .step-4, #drug-step-3 .sidebar .step-4, #drug-step-5 .sidebar .step-4, #drug-step-6 .sidebar .step-4, #drug-step-7 .sidebar .step-4
	{
		background: url(../img/big-icons/ico-step-04.gif) no-repeat;
	}

	#drug-step-1 .sidebar .step-5, #drug-step-2 .sidebar .step-5, #drug-step-3 .sidebar .step-5, #drug-step-4 .sidebar .step-5, #drug-step-6 .sidebar .step-5, #drug-step-7 .sidebar .step-5
	{
		background: url(../img/big-icons/ico-step-05.gif) no-repeat;
	}

	#drug-step-1 .sidebar .step-6, #drug-step-2 .sidebar .step-6, #drug-step-3 .sidebar .step-6, #drug-step-4 .sidebar .step-6, #drug-step-5 .sidebar .step-6, #drug-step-7 .sidebar .step-6
	{
		background: url(../img/big-icons/ico-step-06.gif) no-repeat;
	}

	#drug-step-1 .sidebar .step-7, #drug-step-2 .sidebar .step-7, #drug-step-3 .sidebar .step-7, #drug-step-4 .sidebar .step-7, #drug-step-5 .sidebar .step-7, #drug-step-6 .sidebar .step-7
	{
		background: url(../img/big-icons/ico-step-07.gif) no-repeat;
	}

	#drug-step-1 .sidebar .step-1
	{
		background: url(../img/big-icons/ico-step-01-active.gif) no-repeat;
	}

	#drug-step-2 .sidebar .step-2
	{
		background: url(../img/big-icons/ico-step-02-active.gif) no-repeat;
	}

	#drug-step-3 .sidebar .step-3
	{
		background: url(../img/big-icons/ico-step-03-active.gif) no-repeat;
	}

	#drug-step-4 .sidebar .step-4
	{
		background: url(../img/big-icons/ico-step-04-active.gif) no-repeat;
	}

	#drug-step-5 .sidebar .step-5
	{
		background: url(../img/big-icons/ico-step-05-active.gif) no-repeat;
	}

	#drug-step-6 .sidebar .step-6
	{
		background: url(../img/big-icons/ico-step-06-active.gif) no-repeat;
	}

	#drug-step-7 .sidebar .step-7
	{
		background: url(../img/big-icons/ico-step-07-active.gif) no-repeat;
	}

	#drug-step-2 .sidebar .step-1 > span, #drug-step-3 .sidebar .step-1 > span, #drug-step-4 .sidebar .step-1 > span, #drug-step-5 .sidebar .step-1 > span, #drug-step-6 .sidebar .step-1 > span, #drug-step-7 .sidebar .step-1 > span,
	#drug-step-3 .sidebar .step-2 > span, #drug-step-4 .sidebar .step-2 > span, #drug-step-5 .sidebar .step-2 > span, #drug-step-6 .sidebar .step-2 > span, #drug-step-7 .sidebar .step-2 > span,
	#drug-step-4 .sidebar .step-3 > span, #drug-step-5 .sidebar .step-3 > span, #drug-step-6 .sidebar .step-3 > span, #drug-step-7 .sidebar .step-3 > span, 
	#drug-step-5 .sidebar .step-4 > span, #drug-step-6 .sidebar .step-4 > span, #drug-step-7 .sidebar .step-4 > span,
	#drug-step-6 .sidebar .step-5 > span, #drug-step-7 .sidebar .step-5 > span,
	#drug-step-7 .sidebar .step-6 > span
	{
		background: url(../img/ico-check.gif) no-repeat right;
		color: #000000;
	}

	#packageConversion
	{
		margin-top: -15px;
	}
}

@media only screen and (max-width: 767px)
{
	#drug-1 .ui-select, #drug-2 .ui-select, #drug-3 .ui-select, #drug-pharmacy-search-1 .ui-select
	{
		width: 100% !important;
	}
	
	#drug-1 .ui-select .ui-btn, #drug-2 .ui-select .ui-btn, #drug-3 .ui-select .ui-btn, 
	#drug-1 label.ui-select, #drug-2 label.ui-select, #drug-3 label.ui-select,
	#drug-1 label.ui-input-text, #drug-2 label.ui-input-text, #drug-3 label.ui-input-text, 
	#drug-2 .ui-field-contain input.ui-input-text, #drug-3 .ui-field-contain input.ui-input-text,
	#drug-pharmacy-search-1 .ui-select .ui-btn, #drug-pharmacy-search-1 label.ui-select, #drug-pharmacy-search-1 label.ui-input-text
	{
		width: 95% !important;
	}
}

@media only screen and (min-width: 480px)
{
	#drug-1, #drug-pharmacy-search-1
	{
		 background: url(../img/big-icons/ico-reports-manager.gif) no-repeat;
		
	}
	#drug-2
	{
		 background: url(../img/big-icons/ico-result.png) no-repeat;
		
	}
	#drug-3
	{
		 background: url(../img/big-icons/ico-reports-manager.gif) no-repeat;
		
	}
	
	#drug-search
	{
		background: url(../img/big-icons/ico-pills.png) no-repeat;
	}
	
	#drug-reduce
	{
		background: url(../img/big-icons/ico-cash.gif) no-repeat;
	}
	
	#drug-pharmacy-finder
	{
		background: url(../img/big-icons/ico-expenses.gif) no-repeat;
		border: 2px solid red;
	}

	#drug-refine-search
	{
		background: url(../img/big-icons/ico-search.gif) no-repeat;
	}
	
	#drug-patient
	{
		background: url(../img/big-icons/ico-family.gif) no-repeat;
	}

	#drug-step-1
	{
		background: url(../img/big-icons/ico-step-01-active.gif) no-repeat;
	}

	#drug-step-2
	{
		background: url(../img/big-icons/ico-step-02-active.gif) no-repeat;
	}

	#drug-step-3
	{
		background: url(../img/big-icons/ico-step-03-active.gif) no-repeat;
	}

	#drug-step-4
	{
		background: url(../img/big-icons/ico-step-04-active.gif) no-repeat;
	}

	#drug-step-5
	{
		background: url(../img/big-icons/ico-step-05-active.gif) no-repeat;
	}

	#drug-step-6
	{
		background: url(../img/big-icons/ico-step-06-active.gif) no-repeat;
	}

	#drug-step-7
	{
		background: url(../img/big-icons/ico-step-07-active.gif) no-repeat;
	}

	#drug-1 .ui-field-contain input.ui-input-text
	{
		width: 95% !important;
	}

	#drug-pharmacy-search-1 .ui-field-contain input.ui-input-text,
	#drug-pharmacy-search-1 .ui-field-contain .ui-select
	{
		width: 55% !important;
	}

	#drug-pharmacy-search-1 .ui-field-contain label.ui-select
	{
		width: 45% !important;
	}
}

@media only screen and (max-width: 479px)
{
	.login .ui-grid-a > *:nth-child(n)
	{
		width: 95% !important;
	}

	.login span.deleteicon
	{
		display: block !important;
	}

	#drug-1 .dategroup
	{
		width: auto;
	}
}